.terms-page .terms {
    margin-bottom: 50px;
}

.terms-page .terms a.term {
    display: block;
    padding: 12px;
    color: #525252;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    -webkit-transition-delay: 0;
    -moz-transition-delay: 0;
    -o-transition-delay: 0;
    transition-delay: 0;
    border-top: 1px solid #dddddd;
}

.terms-page .terms a.term:last-child {
    border-bottom: 1px solid #dddddd;
}

.terms-page .terms a.term:hover {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    -webkit-transition-delay: 0;
    -moz-transition-delay: 0;
    -o-transition-delay: 0;
    transition-delay: 0;
    background: #f5f5f5;
    font-weight: normal;
    color: #525252;
}

.terms-page .terms a.term .title, .terms-page .terms a.term .ico {
    display: inline-block;
}

.terms-page .terms a.term .title {
    width: 90%;
}

.terms-page .terms a.term .ico {
    width: 9%;
    text-align: right;
}
